#!/usr/bin/make -f
export PYBUILD_NAME=django-haystack
# Require a live solr server. If done, should be in autopkgtest
export PYBUILD_DISABLE=test

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-django-haystack-doc/usr/share/doc/python-django-haystack-doc/html
	dh_sphinxdoc
endif
